.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-393df9fd-a0e6-7604-ec08-eaab38116969 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-393df9fd-a0e6-7604-ec08-eaab38116969) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-393df9fd-a0e6-7604-ec08-eaab38116969 {
z-index:1;

}.lfr-layout-structure-item-a750527f-fc11-2a66-4826-66d903cc53ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-321da72d-d006-1d3c-bc31-36653a26e7d9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c91ba46-0fb6-3144-c1ac-22fbd978f1a0 {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c91ba46-0fb6-3144-c1ac-22fbd978f1a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c91ba46-0fb6-3144-c1ac-22fbd978f1a0 {
background-repeat: no-repeat;     
  background-position: top right; 
background-size: 500px auto; 
}.lfr-layout-structure-item-26ec140b-3f0b-4578-4ff4-a33278db287f {
width: 75px !important;
}
.lfr-layout-structure-item-cea8ff82-d73a-dd97-6c33-8e7bf879f378 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 80% !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec0583bd-b534-9436-8e9f-63b80d1fa6b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32641e3f-d40f-a575-5f2e-2e80cb6ef3d1 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b9d7799-c734-06ed-0eba-9a65d6d78666 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
max-width: 60% !important;
}
.lfr-layout-structure-item-cb5f1589-b251-b680-2460-acb35c11556e {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cba01a84-448b-ff6d-72cd-708ec86e4403 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1902c074-2b1c-5ab4-eb96-5e16b3d56674 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5c46860b-df76-4fa6-ed9a-5ec5b259bec2 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 800px !important;
}
.lfr-layout-structure-item-1162e044-ee47-237a-1608-7cc0c491bdbf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-796632d9-ca80-22c2-dddb-a7836bae447f {
background-color: var(--white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb4d608d-887e-1bd5-032a-253ab6d1ef61 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77bba189-8354-7e74-fd3d-f6703c551ebc {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb9c142f-709c-f69b-243b-a719abb536f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6c730bc7-c328-b0f9-e2d4-7b5c8fb6e0a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c5f7412-4f12-a9d7-8e2f-3989a2281893 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8636270-0fd8-c7b4-3f20-f4d8fce2d1c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7234b04e-8127-3b13-54b2-18933b12d5b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6cdb3073-467b-48bc-391d-56e309c73f09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3dc52c8d-dfb4-7132-c5bd-1af94b03a15f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd647a11-873b-38e0-8d05-4032531381aa {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-587224e9-cf09-4655-527a-33f977b1ced2 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-587224e9-cf09-4655-527a-33f977b1ced2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-587224e9-cf09-4655-527a-33f977b1ced2 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-49438425-db4e-9425-dad1-90e160335d17 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -1px !important;
text-align: center !important;
width: 50px !important;
}
.lfr-layout-structure-item-f9058dd8-8601-2d5c-136b-7b5736c85024 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9058dd8-8601-2d5c-136b-7b5736c85024) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-09984bc5-753d-4c73-4710-26f534d0ab4c {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09984bc5-753d-4c73-4710-26f534d0ab4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09984bc5-753d-4c73-4710-26f534d0ab4c {
background-repeat: no-repeat;     
background-position: left 0px top 20px;
background-size: 20px auto;
}.lfr-layout-structure-item-15c23543-4cc3-a8b4-b897-5f574c5594d7 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88cc36bb-7b81-1429-f559-aaf432c4d717 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88cc36bb-7b81-1429-f559-aaf432c4d717) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-88cc36bb-7b81-1429-f559-aaf432c4d717 {
z-index:2;

}.lfr-layout-structure-item-ecff7db3-d796-e2b9-c5c6-455f3549e570 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d9ad8b56-1fcc-877c-638e-b67cb38ab895 {
background-color: var(--white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de6b6e8d-724d-eaff-8d29-c44d33face8f {
max-width: 25% !important;
}
.lfr-layout-structure-item-0bef9042-8059-0b94-eb3d-1a3f0cd8a260 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9252952-9841-395f-db22-825008ae7f54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9252952-9841-395f-db22-825008ae7f54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f9252952-9841-395f-db22-825008ae7f54 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-ff11d678-e37d-7f4a-9ea5-4ceb80a76b9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d8c55e2-3f32-ffd7-0a71-9450306f9ca9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2ca5b79a-bee7-1abd-5c02-dc1abfd0daa4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0102c064-73b8-ba91-09d3-3ea5f6e854c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3bc64e8-6717-db18-4de7-897c3f348a8e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6bd843b2-aebc-69cb-7ddd-1fdebfcab761 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ff6d5aaf-b01b-30f1-5a69-16d3550a4806 {
}.lfr-layout-structure-item-1246ad74-28cb-d94b-60a6-e5fe1eb86c44 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e2bb733-c130-3a73-fa43-e33d55250739 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-08742583-2c82-c5ef-01f4-3a8d9e765c81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40f8ddce-4221-d7c4-5a34-f0086c3b9901 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-99c7119a-7ac4-b4fa-c14b-c46b746dc512 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-080d8ebb-5d10-3f15-6a7c-ab7edd2b5ea8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-left: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-080d8ebb-5d10-3f15-6a7c-ab7edd2b5ea8 {
z-index:2;
}.lfr-layout-structure-item-fbd954fb-ebbc-c437-9c9a-4eb3883ebcd8 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbd954fb-ebbc-c437-9c9a-4eb3883ebcd8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbd954fb-ebbc-c437-9c9a-4eb3883ebcd8 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-58259abc-b086-687e-30c4-bc65f1303421 {
width: 75px !important;
}
.lfr-layout-structure-item-e346f20b-7a08-052d-dcd0-4532b9df40e8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-1a6389a6-3261-62c7-1766-e0db1872d083 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bcb0490f-c6ab-39c1-5852-12df7106d1ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-9,9rem) !important;
margin-top: -4.5em !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bcb0490f-c6ab-39c1-5852-12df7106d1ca {
z-index:1;
}.lfr-layout-structure-item-891ac24b-c859-c854-10cb-585c6d3f9ef1 {
}.lfr-layout-structure-item-ec393583-2dfd-8214-c88c-548c3c904b34 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 40px !important;
}
.lfr-layout-structure-item-95b31b49-a1d7-b2bc-5599-4e4e2781ebbb {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-393df9fd-a0e6-7604-ec08-eaab38116969 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c91ba46-0fb6-3144-c1ac-22fbd978f1a0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cea8ff82-d73a-dd97-6c33-8e7bf879f378 {
max-width: 90% !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b9d7799-c734-06ed-0eba-9a65d6d78666 {
max-width: 80% !important;
}
.lfr-layout-structure-item-cb5f1589-b251-b680-2460-acb35c11556e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cba01a84-448b-ff6d-72cd-708ec86e4403 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1902c074-2b1c-5ab4-eb96-5e16b3d56674 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb9c142f-709c-f69b-243b-a719abb536f0 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-db3a2a42-c773-a2b7-da8d-fd23571d35a7 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd647a11-873b-38e0-8d05-4032531381aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59aa2b45-a151-07ae-f7c7-eaf338e73ae6 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-587224e9-cf09-4655-527a-33f977b1ced2 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09984bc5-753d-4c73-4710-26f534d0ab4c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88cc36bb-7b81-1429-f559-aaf432c4d717 {
background-color: var(--gray-100) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de6b6e8d-724d-eaff-8d29-c44d33face8f {
max-width: 50% !important;
}
.lfr-layout-structure-item-0bef9042-8059-0b94-eb3d-1a3f0cd8a260 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9252952-9841-395f-db22-825008ae7f54 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff11d678-e37d-7f4a-9ea5-4ceb80a76b9d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d8c55e2-3f32-ffd7-0a71-9450306f9ca9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ca5b79a-bee7-1abd-5c02-dc1abfd0daa4 {
max-width: 100% !important;
}
.lfr-layout-structure-item-6bd843b2-aebc-69cb-7ddd-1fdebfcab761 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1246ad74-28cb-d94b-60a6-e5fe1eb86c44 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e2bb733-c130-3a73-fa43-e33d55250739 {
max-width: 100% !important;
}
.lfr-layout-structure-item-080d8ebb-5d10-3f15-6a7c-ab7edd2b5ea8 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbd954fb-ebbc-c437-9c9a-4eb3883ebcd8 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a6389a6-3261-62c7-1766-e0db1872d083 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bcb0490f-c6ab-39c1-5852-12df7106d1ca {
margin-right: var(--spacer-8,7.5rem) !important;
margin-top: -2em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-393df9fd-a0e6-7604-ec08-eaab38116969 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cea8ff82-d73a-dd97-6c33-8e7bf879f378 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b9d7799-c734-06ed-0eba-9a65d6d78666 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cba01a84-448b-ff6d-72cd-708ec86e4403 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-77bba189-8354-7e74-fd3d-f6703c551ebc {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7234b04e-8127-3b13-54b2-18933b12d5b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9b1554ee-637c-15a1-d118-9ea9434f4aa3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09984bc5-753d-4c73-4710-26f534d0ab4c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88cc36bb-7b81-1429-f559-aaf432c4d717 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9252952-9841-395f-db22-825008ae7f54 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-080d8ebb-5d10-3f15-6a7c-ab7edd2b5ea8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: -6rem !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bcb0490f-c6ab-39c1-5852-12df7106d1ca {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -8em !important;
padding-right: var(--spacer-7,6rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-393df9fd-a0e6-7604-ec08-eaab38116969 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8c91ba46-0fb6-3144-c1ac-22fbd978f1a0 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cea8ff82-d73a-dd97-6c33-8e7bf879f378 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-9b9d7799-c734-06ed-0eba-9a65d6d78666 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-cb5f1589-b251-b680-2460-acb35c11556e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1902c074-2b1c-5ab4-eb96-5e16b3d56674 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-77bba189-8354-7e74-fd3d-f6703c551ebc {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb9c142f-709c-f69b-243b-a719abb536f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-db3a2a42-c773-a2b7-da8d-fd23571d35a7 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd647a11-873b-38e0-8d05-4032531381aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-59aa2b45-a151-07ae-f7c7-eaf338e73ae6 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-587224e9-cf09-4655-527a-33f977b1ced2 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9058dd8-8601-2d5c-136b-7b5736c85024 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09984bc5-753d-4c73-4710-26f534d0ab4c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88cc36bb-7b81-1429-f559-aaf432c4d717 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ecff7db3-d796-e2b9-c5c6-455f3549e570 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de6b6e8d-724d-eaff-8d29-c44d33face8f {
max-width: 100% !important;
}
.lfr-layout-structure-item-f9252952-9841-395f-db22-825008ae7f54 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff11d678-e37d-7f4a-9ea5-4ceb80a76b9d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d8c55e2-3f32-ffd7-0a71-9450306f9ca9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bd843b2-aebc-69cb-7ddd-1fdebfcab761 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-080d8ebb-5d10-3f15-6a7c-ab7edd2b5ea8 {
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: -5em !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fbd954fb-ebbc-c437-9c9a-4eb3883ebcd8 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bcb0490f-c6ab-39c1-5852-12df7106d1ca {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -4em !important;
}
}